body {
    font-family: Arial;
    color: #333745;
    font-size: 12px;
    overflow-x: hidden;
	text-transform:uppercase;
    background-color: #f4f4f4;
	background-image:url('../image/pat.jpg');
}
	
#container {
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#content {
	min-height: 400px;
	margin-bottom: 25px;
}

#content .box{
	background-color: #ffffff;
}

#content .box h1{
	font-size: 3em;
}

#content .box h2{
	font-size: 1.2em;
}